[HO] Flashcards compatibles con Nintendo 3DS en modo DS

suks666 escribió:Hola compañeros llevo varios días lidiando con un cartucho que no logro actualizar. Tengo la nintendo 3DS XL pikachu con el firmware 5.1.0-11 y el cartucho R4i Gold Pro 2013 y no logro hacerlo funcionar, porque no encuentro un link para actualizar (los enlaces de la página oficial "r4i-gold.com" no van).

He probado a actualizar el cartucho con una NDS Lite con algunos link que he encontrado por google pero nada, siempre me sale "se ha producido un error" ¿Alguien me puede orientar?

Gracias de antemano


Hola, en teoria si tienes la versión 2013 no tendria que ser necesario actualizar el firmware. Prueba a formatear la microsd con este programa -> https://www.sdcard.org/downloads/format ... fmt3_1.zip ( tutorial del programa http://innova3ds.com/index.php?topic=1223.0 ), luego descarga el último kernel -> http://www.r4i-gold.com/plus/download.p ... 8b7dd078cc y descomprimes el contenido en la raiz de la microsd e intentas arrancar con la 3DS que tienes actualizada a la version 5.1.0-11.
Si eso no funciona, prueba esto otro:

- Descargar Firmware -> http://usanet100.com/leader/3dsdrivers/ ... oldpro.zip

- Descargar kernel -> http://www.r4i-gold.com/plus/download.p ... 8b7dd078cc

- Formatear la memoria micro sd en Fat 32

- Descomprimir ambos ficheros que has bajado.

- Lo resultante, ficheros y carpetas, copiarlo a la raiz de la memoria micro sd.

- Ejecutar como si fuese un juego el archivo: fwupdate_…….

- Ya está actualizado y configurado el Cartucho.

* Si aparece "Error SE HA PRODUCIDO UN ERROR. MANTEN PULSADO EL BOTON POWER PARA APAGAR LA CONSOLA"…………

- Debes actualizar el cartucho con una consola que no posea el firmware 1.45/4.5.0-10/5.1.0-11

- Esto se puede hacerlo con una consola Ds, Ds Lite, Dsi, Dsi Xl o 3DS.

*Se debe tener la consola totalmete cargada o conectada a la red electrica.

Ya comentaras si te ha servido para solucionar el problema :) .

Salu2
Hola compañer@s. Tengo un problema con mi acekard 2i, hoy el recibido el juego animal crossing 3DS y e tenido k actualizar a la version 4.5.0-9 que venia con el juego, e actualizado tambien la acekard con la ultima actualizacion tanto de firmware como de kernel, formateando previamente la micro sd, y me encuentro con el error de que mantenga pulsado el boton power, comentar que el ace funciona bien en una ds lite y que la imagen ahora es de 1 caballo, ¿La acekard no funcionaba hasta la version 4.5.0-10? Gracias de antemano.
Un saludo a tod@s
manu178 escribió:Hola compañer@s. Tengo un problema con mi acekard 2i, hoy el recibido el juego animal crossing 3DS y e tenido k actualizar a la version 4.5.0-9 que venia con el juego, e actualizado tambien la acekard con la ultima actualizacion tanto de firmware como de kernel, formateando previamente la micro sd, y me encuentro con el error de que mantenga pulsado el boton power, comentar que el ace funciona bien en una ds lite y que la imagen ahora es de 1 caballo, ¿La acekard no funcionaba hasta la version 4.5.0-10? Gracias de antemano.
Un saludo a tod@s


El último firmware soportado por la Acekard 2i es el 4.3.0-10, lo pone en la primera página de este hilo y en la página oficial:
[ 2012-09-24 ] AK2i Update file for 3DS 4.3.0-10 (http://www.acekard.com/news.php)
[ 2012-10-05 ] Attention: Do not update your 3DS to 4.4.0-10 (http://www.acekard.com/news.php)

Ya se comento unas páginas atras sobre si habria o no soporte para el último firmware de 3DS, les envie dos mensajes y aún estoy esperando respuesta, es muy poco probable que saquen ninguna otra actualización de firmware, como mucho de kernel y casi que ni eso... llevan desde diciembre de 2012 sin sacar kernel nuevo.

Salu2
muchas gracias, tenia la cabeza llena de numeros y solo me fijaba en el 9 final, claro 4.3.0-10 es anterior al 4.5.0-9, fallo mio que creia que daba soporte hasta 4.5.0-10. Problema resuelto. Un saludo
Tengo una r4 (http:// www. r4isdhc .com ) que en la web pone esto a fecha de 2013-4-09: R4i sdhc-silver Card Supporting the latest 3DS 5.1.0-11 and DSI V1.45 in the world. Por error.... actualice el otro dia mi 3ds xl a la 5.1.0-11 y a pesar de el cartucho estar actualizado y toda la pesca no me funciona. Ahora bien hay dos versiones de mi cartucho el de 2012 y el de 2013.

Pero claro mirando en la web los dos se ven iguales y no se cual de los dos es mi version. Segun ese firmware deberia de ser compatible con la version que tiene mi consola. pero al meterlo todo, en otra consola no 3d va bien. Pero en la mia me marca que ha habido un error y que la apague.... entonces ya me deja en duda de que o bien el firmware no es tan compatible o bien es de 2012 y me toca comprar una nueva.... [mad]
gatita86 escribió:Tengo una r4 (http:// www. r4isdhc .com ) que en la web pone esto a fecha de 2013-4-09: R4i sdhc-silver Card Supporting the latest 3DS 5.1.0-11 and DSI V1.45 in the world. Por error.... actualice el otro dia mi 3ds xl a la 5.1.0-11 y a pesar de el cartucho estar actualizado y toda la pesca no me funciona. Ahora bien hay dos versiones de mi cartucho el de 2012 y el de 2013.

Pero claro mirando en la web los dos se ven iguales y no se cual de los dos es mi version. Segun ese firmware deberia de ser compatible con la version que tiene mi consola. pero al meterlo todo, en otra consola no 3d va bien. Pero en la mia me marca que ha habido un error y que la apague.... entonces ya me deja en duda de que o bien el firmware no es tan compatible o bien es de 2012 y me toca comprar una nueva.... [mad]


Edito: Hay dos flashcards diferentes en esa página, la R4 RTS Lite y la R4 Dual-Core, para saber si tienes la versión 2012 o 2013 solo tienes que mirar el cartucho (2012->"New"/2013->"2013").
Imágenes de las versiones 2012 (Compatible Firmware 4.5.0-10)
Imagen
Imagen

Imágenes de las versiones 2013 (Compatible Firmware 5.1.0-11)
Imagen
Imagen

Si tienes la versión 2012 y has actualizado la 3DS a la versión 5.1.0-11, me temo que para seguir jugando tendras que hacerte con un flashcard nuevo, espero que te sea de ayuda :) .

Salu2
buenas a todos!!

Tengo la 4Ri gold v4.5 para 3DS, la consola me le detecta , puedo abrirla, pero cuando inetnto buscar los juegos que he metido en la raiz de la micro sd , no estan, no hay ningun juego, no los encuentra , es como si yo no loe hubiera metido...

Alguien podria echarme un amano, no se que hacer, gracias!!!

He vuelto a formatear la sd card, copio en la raiz las carpetas descomprimidas de la pagina ofiacial en español, introduzco los juegos en la raiz, meto la sd card en el cartucho y lo meto en la consola 3ds , lo abre correctamente, pero no hay juegos, no los detecta, no los veo,o no se uqe pasa,......

alguien me podria echar una manilla!!!!!!!! muy agradecido!!

un saludo.

Cuando meto el cartucho R4i gold y lo ejecuto en la nintendo 3ds , todo va bien, el problema es que cuando pincho en la opcion juegos del menu dentro solo tengo un archivo que pone "MOONSHL2.NDS" , pero ningun juego, espero aportar suficientes datos para que alguien me pueda solucionar este problemilla..

gracias de nuevo
Xenoblade escribió:
suks666 escribió:Hola compañeros llevo varios días lidiando con un cartucho que no logro actualizar. Tengo la nintendo 3DS XL pikachu con el firmware 5.1.0-11 y el cartucho R4i Gold Pro 2013 y no logro hacerlo funcionar, porque no encuentro un link para actualizar (los enlaces de la página oficial "r4i-gold.com" no van).

He probado a actualizar el cartucho con una NDS Lite con algunos link que he encontrado por google pero nada, siempre me sale "se ha producido un error" ¿Alguien me puede orientar?

Gracias de antemano


Hola, en teoria si tienes la versión 2013 no tendria que ser necesario actualizar el firmware. Prueba a formatear la microsd con este programa -> https://www.sdcard.org/downloads/format ... fmt3_1.zip ( tutorial del programa http://innova3ds.com/index.php?topic=1223.0 ), luego descarga el último kernel -> http://www.r4i-gold.com/plus/download.p ... 8b7dd078cc y descomprimes el contenido en la raiz de la microsd e intentas arrancar con la 3DS que tienes actualizada a la version 5.1.0-11.
Si eso no funciona, prueba esto otro:

- Descargar Firmware -> http://usanet100.com/leader/3dsdrivers/ ... oldpro.zip

- Descargar kernel -> http://www.r4i-gold.com/plus/download.p ... 8b7dd078cc

- Formatear la memoria micro sd en Fat 32

- Descomprimir ambos ficheros que has bajado.

- Lo resultante, ficheros y carpetas, copiarlo a la raiz de la memoria micro sd.

- Ejecutar como si fuese un juego el archivo: fwupdate_…….

- Ya está actualizado y configurado el Cartucho.

* Si aparece "Error SE HA PRODUCIDO UN ERROR. MANTEN PULSADO EL BOTON POWER PARA APAGAR LA CONSOLA"…………

- Debes actualizar el cartucho con una consola que no posea el firmware 1.45/4.5.0-10/5.1.0-11

- Esto se puede hacerlo con una consola Ds, Ds Lite, Dsi, Dsi Xl o 3DS.

*Se debe tener la consola totalmete cargada o conectada a la red electrica.

Ya comentaras si te ha servido para solucionar el problema :) .

Salu2


Gracias por tu respuesta!! He probado ambos métodos y nada. De echo lo del segundo metodo ya lo había probado con una DS Lite y me dejo actualizar el cartucho, pero al ponerlo en la 3DS XL me salia el error. Y ahora al ponerl el cartucho en la DS Lite ni si quiera me da la opcion se me queda la pantalla en blanco.

¿Algo que pueda hacer?
Hola amigos! Tengo una 3DS XL Versión 5.1.0-11E y tengo un problema con mi DSTWO. La falshcard está actualizada con el firmware 1.19, o eso creía yo, porque al meterla en mi consola no me aparece icono alguno de cartucho insertado.

La consola se queda como si no hubiera metido nada, no muestra ningún error ni nada por el estilo. Simplemente eso, se queda como si no hubiera introducido nada.

Podéis echarme una mano?

Muchas gracias!
fresnur escribió:buenas a todos!!

Tengo la 4Ri gold v4.5 para 3DS, la consola me le detecta , puedo abrirla, pero cuando inetnto buscar los juegos que he metido en la raiz de la micro sd , no estan, no hay ningun juego, no los encuentra , es como si yo no loe hubiera metido...

Alguien podria echarme un amano, no se que hacer, gracias!!!

He vuelto a formatear la sd card, copio en la raiz las carpetas descomprimidas de la pagina ofiacial en español, introduzco los juegos en la raiz, meto la sd card en el cartucho y lo meto en la consola 3ds , lo abre correctamente, pero no hay juegos, no los detecta, no los veo,o no se uqe pasa,......

alguien me podria echar una manilla!!!!!!!! muy agradecido!!

un saludo.

Cuando meto el cartucho R4i gold y lo ejecuto en la nintendo 3ds , todo va bien, el problema es que cuando pincho en la opcion juegos del menu dentro solo tengo un archivo que pone "MOONSHL2.NDS" , pero ningun juego, espero aportar suficientes datos para que alguien me pueda solucionar este problemilla..

gracias de nuevo


Es este el kernel que has descargado ? http://www.r4i-gold.eu/R4i-3DS%20V1.66b%20Spanish.zip
Se que sonara absurdo... descomprimes el "backup", no ? Quiero decir, normalmente vienen comprimidos en .zip o .rar, y lo que necesitas es el .nds que se encuntra dentro.
En la Raiz de la Microsd deberías tener esto:
- homebrew (Carpeta Kernel)
- moonmemo (Carpeta Kernel)
- moonshl2 (Carpeta Kernel)
- R4iMenu (Carpeta Kernel)
- R4.dat (Archivo Kernel)
- copiadeseguridad1.nds
- copiadeseguridad2.nds
- copiadeseguridad3.nds
- etc
- etc
- etc
Si con esto no se soluciona, no se que puede estar pasando :-?

Salu2

suks666 escribió:Gracias por tu respuesta!! He probado ambos métodos y nada. De echo lo del segundo metodo ya lo había probado con una DS Lite y me dejo actualizar el cartucho, pero al ponerlo en la 3DS XL me salia el error. Y ahora al ponerl el cartucho en la DS Lite ni si quiera me da la opcion se me queda la pantalla en blanco.

¿Algo que pueda hacer?

Podria ser que hayas descargado un firmware que no era el suyo y hayas brickeado el flashcard al actualizar con un firmware incorrecto. Puedes probar un metodo que hay para intentar desbrickearlo, coges el firmware que te pasé http://usanet100.com/leader/3dsdrivers/ ... oldpro.zip, y sigues este tutorial: http://www.ndsicards.com/noticias/como- ... -dsi-o-3ds

Virman escribió:Hola amigos! Tengo una 3DS XL Versión 5.1.0-11E y tengo un problema con mi DSTWO. La falshcard está actualizada con el firmware 1.19, o eso creía yo, porque al meterla en mi consola no me aparece icono alguno de cartucho insertado.

La consola se queda como si no hubiera metido nada, no muestra ningún error ni nada por el estilo. Simplemente eso, se queda como si no hubiera introducido nada.

Podéis echarme una mano?

Muchas gracias!


Pero te funcionaba y dejo de ir? o la has comprado nueva y no te venia con el firmware actualizado? si eso vuelve a instalar/actualizar el firmware http://eng.supercard.sc/manual/dstwo/download.htm. Se que se comento que salio una remesa defectuosa que no encajaba bien y muchas veces no detectaba la dstwo, prueba tambien a limpiar los contactos con un bastoncillo de las orejas con un poco de alchool. No creo que tengas un brick total, de todas formas te pongo el link al tutorial para reparar Brick y Semibrick: http://www.n3ds.cl/foro/index.php?topic=1932.0
Xenoblade escribió:
fresnur escribió:buenas a todos!!

Tengo la 4Ri gold v4.5 para 3DS, la consola me le detecta , puedo abrirla, pero cuando inetnto buscar los juegos que he metido en la raiz de la micro sd , no estan, no hay ningun juego, no los encuentra , es como si yo no loe hubiera metido...

Alguien podria echarme un amano, no se que hacer, gracias!!!

He vuelto a formatear la sd card, copio en la raiz las carpetas descomprimidas de la pagina ofiacial en español, introduzco los juegos en la raiz, meto la sd card en el cartucho y lo meto en la consola 3ds , lo abre correctamente, pero no hay juegos, no los detecta, no los veo,o no se uqe pasa,......

alguien me podria echar una manilla!!!!!!!! muy agradecido!!

un saludo.

Cuando meto el cartucho R4i gold y lo ejecuto en la nintendo 3ds , todo va bien, el problema es que cuando pincho en la opcion juegos del menu dentro solo tengo un archivo que pone "MOONSHL2.NDS" , pero ningun juego, espero aportar suficientes datos para que alguien me pueda solucionar este problemilla..

gracias de nuevo


Es este el kernel que has descargado ? http://www.r4i-gold.eu/R4i-3DS%20V1.66b%20Spanish.zip
Se que sonara absurdo... descomprimes el "backup", no ? Quiero decir, normalmente vienen comprimidos en .zip o .rar, y lo que necesitas es el .nds que se encuntra dentro.
En la Raiz de la Microsd deberías tener esto:
- homebrew (Carpeta Kernel)
- moonmemo (Carpeta Kernel)
- moonshl2 (Carpeta Kernel)
- R4iMenu (Carpeta Kernel)
- R4.dat (Archivo Kernel)
- copiadeseguridad1.nds
- copiadeseguridad2.nds
- copiadeseguridad3.nds
- etc
- etc
- etc
Si con esto no se soluciona, no se que puede estar pasando :-?

Salu2




Gracias por comentar...

Si en la raiz meto descomprimido el kernel que me pones ahi, y me queda tal cual tu lo has puesto, aparte meto los juegos tb descomprimidos .3ds, pero cuando meto la sd card en el cartucho y lo pongo en la consola ,no aparecen juegos, me sale el menu, y todo, pero en la parte juegos solo esta un archovo que es ""MOONSHL2.NDS".... y nada mas....y n o entiendo por que.. aver si alguien ha tanido el mismo problema y me da algun apista

Puede ser problema de los juegos que meto....donde me puedo bajar roms fiables?? no se es que m esta volviendo loco el asunto,.....(
gracias de todas formas...
fresnur escribió:

Gracias por comentar...

Si en la raiz meto descomprimido el kernel que me pones ahi, y me queda tal cual tu lo has puesto, aparte meto los juegos tb descomprimidos .3ds, pero cuando meto la sd card en el cartucho y lo pongo en la consola ,no aparecen juegos, me sale el menu, y todo, pero en la parte juegos solo esta un archovo que es ""MOONSHL2.NDS".... y nada mas....y n o entiendo por que.. aver si alguien ha tanido el mismo problema y me da algun apista

Puede ser problema de los juegos que meto....donde me puedo bajar roms fiables?? no se es que m esta volviendo loco el asunto,.....(
gracias de todas formas...


Normas del Foro
Está terminantemente prohibido:
Dar o solicitar información sobre cómo, dónde o cuándo obtener copias no autorizadas de aplicaciones, juegos o cualquier otra obra protegida por derechos de autor.

.3ds :-? creo que ahí esta el problema, no hay ninguna flashcard que cargue backups de 3DS... como he puesto, los archivos resultantes deben tener extension .nds (Nintendo DS)
Estoy interesado en la R4i GOLD 3DS por 13euros y gastos de envió pienso que no esta mal,
pero me mosquea que sea tan barata comparada con otras, es fiable? se actualiza a los firmware mas nuevos rápidamente? o hay que esperar mucho a que lo actualicen?
Gracias de antemano y saludos.
Xenoblade escribió:
gatita86 escribió:Tengo una r4 (http:// www. r4isdhc .com ) que en la web pone esto a fecha de 2013-4-09: R4i sdhc-silver Card Supporting the latest 3DS 5.1.0-11 and DSI V1.45 in the world. Por error.... actualice el otro dia mi 3ds xl a la 5.1.0-11 y a pesar de el cartucho estar actualizado y toda la pesca no me funciona. Ahora bien hay dos versiones de mi cartucho el de 2012 y el de 2013.

Pero claro mirando en la web los dos se ven iguales y no se cual de los dos es mi version. Segun ese firmware deberia de ser compatible con la version que tiene mi consola. pero al meterlo todo, en otra consola no 3d va bien. Pero en la mia me marca que ha habido un error y que la apague.... entonces ya me deja en duda de que o bien el firmware no es tan compatible o bien es de 2012 y me toca comprar una nueva.... [mad]


Edito: Hay dos flashcards diferentes en esa página, la R4 RTS Lite y la R4 Dual-Core, para saber si tienes la versión 2012 o 2013 solo tienes que mirar el cartucho (2012->"New"/2013->"2013").
Imágenes de las versiones 2012 (Compatible Firmware 4.5.0-10)
Imagen
Imagen

Imágenes de las versiones 2013 (Compatible Firmware 5.1.0-11)
Imagen
Imagen

Si tienes la versión 2012 y has actualizado la 3DS a la versión 5.1.0-11, me temo que para seguir jugando tendras que hacerte con un flashcard nuevo, espero que te sea de ayuda :) .

Salu2



Pues me temo que me toca comprarme uno nuevo por que tengo la version new :(, por mas que busque no encontre fotos de las diferencias de los dos. Muchas gracias por las molestias compi, tirare por el dstwo que actualmente es de lo mejorcito. Imagino que mis saves no les pasara nada por traspasarlos de un sitio a otro ¿no?
Xenoblade escribió:
fresnur escribió:

Gracias por comentar...

Si en la raiz meto descomprimido el kernel que me pones ahi, y me queda tal cual tu lo has puesto, aparte meto los juegos tb descomprimidos .3ds, pero cuando meto la sd card en el cartucho y lo pongo en la consola ,no aparecen juegos, me sale el menu, y todo, pero en la parte juegos solo esta un archovo que es ""MOONSHL2.NDS".... y nada mas....y n o entiendo por que.. aver si alguien ha tanido el mismo problema y me da algun apista

Puede ser problema de los juegos que meto....donde me puedo bajar roms fiables?? no se es que m esta volviendo loco el asunto,.....(
gracias de todas formas...


Normas del Foro
Está terminantemente prohibido:
Dar o solicitar información sobre cómo, dónde o cuándo obtener copias no autorizadas de aplicaciones, juegos o cualquier otra obra protegida por derechos de autor.

.3ds :-? creo que ahí esta el problema, no hay ninguna flashcard que cargue backups de 3DS... como he puesto, los archivos resultantes deben tener extension .nds (Nintendo DS)



Entonces la extension .nds la tengo que cambiar yo....o tengo que buscar los juegos con esa extension ya??? porque toods los que me he podido descargar son con extensionm .3ds...

gracias.... aver si llego ala conclusion!!!!!!!!!!!!!
gatita86 escribió:Pues me temo que me toca comprarme uno nuevo por que tengo la version new :(, por mas que busque no encontre fotos de las diferencias de los dos. Muchas gracias por las molestias compi, tirare por el dstwo que actualmente es de lo mejorcito. Imagino que mis saves no les pasara nada por traspasarlos de un sitio a otro ¿no?


Las R4 los saves tienen esta extension -> asd.nds.sav
La DsTwo los saves tienen esta extension -> asd.sav

Quitandole el .nds seria suficiente para que lo reconociera, siempre y cuando el backup i el save tengan el mismo nombre, ej. super_mario.nds / super_mario.sav

Si quieres tienes un programa conversor de saves "NDS Save Converter v2.6" http://www.dcemu.co.uk/attachment.php?s ... 1314483121
1- Format Type -> NDS -> Ok
2- Selection -> Browse -> Buscas el save que quieras convertir
3- Source Format -> R4
4- Target format -> Supercard DSTWO
5- Size -> Auto Detect
6- Convert
7- Lo guardas con el mismo nombre del backup
La R4 Infinity Dual Core, jodida ¿no?
Salio nuevo firmware 6.0.0. Al parecer bloquea tjtas. OJO.
Por ahora Dstwo y R4 Gold
Confirmado, el nuevo firmware 6.0.0.-12E bloquea la dstwo con el ultimo firmware, habra que esperar a que actualizen el firmware.
Ay me da cosa no poder jugar a la 3ds con el flashcard ni poder jugar online al AC !!!! Aiiiiiiiiiii [mamaaaaa]

Edito: en la pagina de r4i sdhc recomiendan no actualizar, lo que supongo que estará bloqueada.
Balmung escribió:Ay me da cosa no poder jugar a la 3ds con el flashcard ni poder jugar online al AC !!!! Aiiiiiiiiiii [mamaaaaa]

Edito: en la pagina de r4i sdhc recomiendan no actualizar, lo que supongo que estará bloqueada.


Yo no he actualizado y juego al online en ac sin problema :p
Pregunta:

Tenía una 3DS normal con una DSTWO, vendí mi 3DS y me quede con la DSTWO con soporte para el firmware 5.1.0-11.
Ahora me compré una 3DS XL, la cuál supongo que de fábrica vendrá con un firmware anterior al 5.1.0-11.

La cosa es. ¿Podré utilizar mi DSTWO con soporte para 5.1.0-11 en mi XL que seguramente vendrá con un firmware anterior? Porque si actualizo la XL me va a instalar la reciente 6.0.0-12 y no podré usar la DSTWO.

Slds!
Hola a todas las personas que componen este foro de nuevo ya que he abierto un hilo paralelo a este y ha sido cerrado y me han recomendado pasar por aquí.

Espero que podáis echarme una mano en esto de las flashcards ya que soy bastante novato y no entiendo mucho.

Resulta que mi sobrino tiene una 3ds y juega a ella y demás y hace un tiempo ha comprado mi hermana un cartucho de esos para que lea backups de juegos. Dice que no venia ningún archivo dentro ni nada y que no ha sido capaz de hacerlo funcionar pero en realidad yo no se exactamente lo que ha hecho.

En el cartucho en cuestión pone ""R4I unlimited upgradable; Revolution for DS (3DS/NDST/NDSL/NDS) http://www.R4I-SDHC.HK"".

Lo que yo he intentado es descargarme el kernel de la pagina del fabricante y copiar los archivos en la tarjeta sd pero cuando le doy a abrir me dice que se ha producido un error y que apague la consola.

El firmware que tiene la consola es el 5.1.0-11E y nada, creo que no es necesario ningún dato mas pero si lo fuese me lo pedís que encantado os lo facilito.

Si algún alma caritativa pudiera ayudarme estaría agradecido pues no esta la situación para comprar mas tarjetas r4.

Un saludo a todos y enhorabuena por este gran foro y por este cacho de post..
miguel-valdemoro escribió:Hola a todas las personas que componen este foro de nuevo ya que he abierto un hilo paralelo a este y ha sido cerrado y me han recomendado pasar por aquí.

Espero que podáis echarme una mano en esto de las flashcards ya que soy bastante novato y no entiendo mucho.

Resulta que mi sobrino tiene una 3ds y juega a ella y demás y hace un tiempo ha comprado mi hermana un cartucho de esos para que lea backups de juegos. Dice que no venia ningún archivo dentro ni nada y que no ha sido capaz de hacerlo funcionar pero en realidad yo no se exactamente lo que ha hecho.

En el cartucho en cuestión pone ""R4I unlimited upgradable; Revolution for DS (3DS/NDST/NDSL/NDS) http://www.R4I-SDHC.HK"".

Lo que yo he intentado es descargarme el kernel de la pagina del fabricante y copiar los archivos en la tarjeta sd pero cuando le doy a abrir me dice que se ha producido un error y que apague la consola.

El firmware que tiene la consola es el 5.1.0-11E y nada, creo que no es necesario ningún dato mas pero si lo fuese me lo pedís que encantado os lo facilito.

Si algún alma caritativa pudiera ayudarme estaría agradecido pues no esta la situación para comprar mas tarjetas r4.

Un saludo a todos y enhorabuena por este gran foro y por este cacho de post..


Hola compañero, he entrado en la pagina que nos has dicho y el modelo "unlimited upgradable" solo es compatible con el firmware 4.2.0.9 e inferores de 3DS, lo mas curioso es que luego he ido a la sección de descargas y no hay ningun firmware para descargar :-? solo el kernel de 2011 :O , sea como sea, este cartucho que tienes no es compatible con el firmware 5.1.0-11. Si compraras otro flashcart, que sea conocido por el tema soporte. Si tienes pensado ir actualizando la consola la Supercard DsTwo (sobre los 30 i algo euros), en el caso de que no te importe no actualizar, tienes la R4i Gold 3DS http://www.r4ids.cn o la R4i SDHC 3DS RTS http://www.r4i-sdhc.com (sobre los 15 euros). Espero que te sea de ayuda [oki]

Salu2
Muchas gracias por la respuesta. Entonces le doy por perdido. Le diré a mi hermana que ahorre para otro y que lo barato sale caro.

De los cartuchos que me dices ¿¿Cual recomiendas?? lo de actualizar vale para algo?? o es como en la wii que no sirve prácticamente de nada.

Un saludo..
Para los poseedores de DStwo ya hay actualizacion para 6.0.0-1Xx
Como siempre no nos decepcionan con las actualizaciones...En estas ocaciones es cuando se ve que aveces vale la pena invertir un poco mas en una buena flashcart y no estar pensando en si habra actualizacion o en pensar en hacerse de una nueva flashcart..
http://forum.supercard.sc/thread-9465-1-1.html
Dr Katts escribió:Para los poseedores de DStwo ya hay actualizacion para 6.0.0-1Xx
Como siempre no nos decepcionan con las actualizaciones...En estas ocaciones es cuando se ve que aveces vale la pena invertir un poco mas en una buena flashcart y no estar pensando en si habra actualizacion o en pensar en hacerse de una nueva flashcart..
http://forum.supercard.sc/thread-9465-1-1.html


Excelente!
No se si alguien lo ha posteado ya:
R4i Gold V 1.4 no funciona con este ultimo firm
Si fuern bloqueadas. A la espera de que cada team saque su parche....
Dr Katts escribió:Para los poseedores de DStwo ya hay actualizacion para 6.0.0-1Xx
Como siempre no nos decepcionan con las actualizaciones...En estas ocaciones es cuando se ve que aveces vale la pena invertir un poco mas en una buena flashcart y no estar pensando en si habra actualizacion o en pensar en hacerse de una nueva flashcart..
http://forum.supercard.sc/thread-9465-1-1.html


Entonces con esta nueva actualización de FlashCard podemos actualizar la 3DS a su última versión(Plaza Mii, saves, etc.) sin riesgo a que nos bloqueen nuestro cartucho mágico?
Housenka escribió:
Dr Katts escribió:Para los poseedores de DStwo ya hay actualizacion para 6.0.0-1Xx
Como siempre no nos decepcionan con las actualizaciones...En estas ocaciones es cuando se ve que aveces vale la pena invertir un poco mas en una buena flashcart y no estar pensando en si habra actualizacion o en pensar en hacerse de una nueva flashcart..
http://forum.supercard.sc/thread-9465-1-1.html


Entonces con esta nueva actualización de FlashCard podemos actualizar la 3DS a su última versión(Plaza Mii, saves, etc.) sin riesgo a que nos bloqueen nuestro cartucho mágico?


Eso es
Balmung escribió:
Housenka escribió:
Dr Katts escribió:Para los poseedores de DStwo ya hay actualizacion para 6.0.0-1Xx
Como siempre no nos decepcionan con las actualizaciones...En estas ocaciones es cuando se ve que aveces vale la pena invertir un poco mas en una buena flashcart y no estar pensando en si habra actualizacion o en pensar en hacerse de una nueva flashcart..
http://forum.supercard.sc/thread-9465-1-1.html


Entonces con esta nueva actualización de FlashCard podemos actualizar la 3DS a su última versión(Plaza Mii, saves, etc.) sin riesgo a que nos bloqueen nuestro cartucho mágico?


Eso es


Genial, gracias :) Esta tarde lo haré XD
Los de R4i gold 3ds están trabajando en el parche. Ya lo tienen, funciona perfectamente y símplemente lo están testeando para sacarlo definitivamente.

http://r4ids.cn/news.htm
yo tengo el de http://www.r4i-gold.eu/
me serviría igualmente o tendría que esperar? Es que no sé si pertenecen a la misma o son diferentes, como hay tantos clones... xDD
Alguien sabe si el.ultimo de R4iMax lo bloquea??
rafaelito24 escribió:yo tengo el de http://www.r4i-gold.eu/
me serviría igualmente o tendría que esperar? Es que no sé si pertenecen a la misma o son diferentes, como hay tantos clones... xDD

Es esperar xq t puedes fundir la flashcard. Es tener un poco de paciencia que no se acaba rl mundo
impaciente no estoy, yo aun no he actualizado, solo preguntaba para informarme...
gracias igualmente..
Actualizada dstwo y luego 3ds, todo perfecto, como siempre [beer]
Renjito escribió:Los de R4i gold 3ds están trabajando en el parche. Ya lo tienen, funciona perfectamente y símplemente lo están testeando para sacarlo definitivamente.

http://r4ids.cn/news.htm


Otro gran Team... al menos no me equivoque al elegir la r4 (aunque si me hubiera informado un poco mas, en vez de ser un cagaprisas, hubiera pillado la dstwo)
Renjito escribió:Los de R4i gold 3ds están trabajando en el parche. Ya lo tienen, funciona perfectamente y símplemente lo están testeando para sacarlo definitivamente.

http://r4ids.cn/news.htm


buena noticia pero......yo acabo de actualizar la consola, no pasa nada si lo he hecho antes de actualizar el flashcard?

la cosa es que miré la web esta mañana y solo vi el wood, nada de parche nuevo :(
Dr Katts escribió:Para los poseedores de DStwo ya hay actualizacion para 6.0.0-1Xx
Como siempre no nos decepcionan con las actualizaciones...En estas ocaciones es cuando se ve que aveces vale la pena invertir un poco mas en una buena flashcart y no estar pensando en si habra actualizacion o en pensar en hacerse de una nueva flashcart..
http://forum.supercard.sc/thread-9465-1-1.html


Gracias! Estoy muy contento con la tarjeta y su velocidad de actualización XD
DSTWO y 3ds actualizadas y todo perfecto :)
CISKO escribió:
Renjito escribió:Los de R4i gold 3ds están trabajando en el parche. Ya lo tienen, funciona perfectamente y símplemente lo están testeando para sacarlo definitivamente.

http://r4ids.cn/news.htm


buena noticia pero......yo acabo de actualizar la consola, no pasa nada si lo he hecho antes de actualizar el flashcard?

la cosa es que miré la web esta mañana y solo vi el wood, nada de parche nuevo :(


Si pasa, que no vas a poder ejecutar el programa para actualizar el cartucho... necesitaras una nds o dsi o 3ds capaz de ejecutar el cartucho, pero con la 3ds en 6.0.0 no puedes actualizarlo
jevilon escribió:
CISKO escribió:
Renjito escribió:Los de R4i gold 3ds están trabajando en el parche. Ya lo tienen, funciona perfectamente y símplemente lo están testeando para sacarlo definitivamente.

http://r4ids.cn/news.htm


buena noticia pero......yo acabo de actualizar la consola, no pasa nada si lo he hecho antes de actualizar el flashcard?

la cosa es que miré la web esta mañana y solo vi el wood, nada de parche nuevo :(


Si pasa, que no vas a poder ejecutar el programa para actualizar el cartucho... necesitaras una nds o dsi o 3ds capaz de ejecutar el cartucho, pero con la 3ds en 6.0.0 no puedes actualizarlo


Una pregunta, con una NDS que creo que nunca se ha actualizado (no se ni el firm que lleva) se puede actualizar el R4i Gold 3DS?
el R4 funcionaba, pero al actualizar la 3ds obviamente, ya no.
¿como seria la cosa? metiendo en la MicroSd el ejecutable de la actualizacion junto con todo lo que lla lleva?
jevilon escribió:
CISKO escribió:
Renjito escribió:Los de R4i gold 3ds están trabajando en el parche. Ya lo tienen, funciona perfectamente y símplemente lo están testeando para sacarlo definitivamente.

http://r4ids.cn/news.htm


buena noticia pero......yo acabo de actualizar la consola, no pasa nada si lo he hecho antes de actualizar el flashcard?

la cosa es que miré la web esta mañana y solo vi el wood, nada de parche nuevo :(


Si pasa, que no vas a poder ejecutar el programa para actualizar el cartucho... necesitaras una nds o dsi o 3ds capaz de ejecutar el cartucho, pero con la 3ds en 6.0.0 no puedes actualizarlo


joder no lo sabia, eso me pasa por ser novato en el tema.Pues tocará buscar una nds de algún amigo. como sería el proceso?
Os respondo a los 2, cuando salga el "parche" tan solo habra que seguir las indicaciones, en la nds que sea (las nds no son actualizables) y una vez actualizado el cartucho, meterlo en la 3ds como si no pasara nada
jevilon escribió:
CISKO escribió:
Renjito escribió:Los de R4i gold 3ds están trabajando en el parche. Ya lo tienen, funciona perfectamente y símplemente lo están testeando para sacarlo definitivamente.

http://r4ids.cn/news.htm


buena noticia pero......yo acabo de actualizar la consola, no pasa nada si lo he hecho antes de actualizar el flashcard?

la cosa es que miré la web esta mañana y solo vi el wood, nada de parche nuevo :(


Si pasa, que no vas a poder ejecutar el programa para actualizar el cartucho... necesitaras una nds o dsi o 3ds capaz de ejecutar el cartucho, pero con la 3ds en 6.0.0 no puedes actualizarlo


En el caso de DSTWO, he podido actualizar el cartucho tras haber actualizado la consola siguiendo este mini tuto:

hilo_dstwo-actualizacion-de-firmware-sin-otra-consola_1795922

Supongo que es conocido, pero por si acaso.

Saludos.
Hola muchachos, tengo la R4i Gold Plus (http://www.r4ids.com)

Alguien sabe si funciona esta flashcard con la Nueva actualización 6.0.0-11 o 6.0.0-12? (yo tengo uan 3ds XL Americana), con la actualización anterior ni siquiera hubo que actualizar el firmware de la r4i Gold Plus, solo actualizar la 3ds y listo...Por favor si alguien sabe algo,

Mil Gracias,


Saludos!!! [risita]

AL PARECER ESTAN TRABAJANDO EN UN PARCHE, porque en la mañana podia meterme a la web y ahora, no me deja, asi como si estuvieran actualizandola...sera?
7218 respuestas